.case-study-vertical .arrow-button,
.case-study-vertical .img-wrapper-box:hover .arrow-button,
.case-study-vertical .slick-arrow.slick-next,
.case-study-vertical .slick-arrow.slick-prev {
  min-height: 44px;
  min-width: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  background: #112868;
  color: #fff;
  border: none;
  border-radius: 4px;
  font-size: 0
}
@media screen and (max-width:1400px) {
  .case-study-vertical .arrow-button,
  .case-study-vertical .img-wrapper-box:hover .arrow-button,
  .case-study-vertical .slick-arrow.slick-next,
  .case-study-vertical .slick-arrow.slick-prev {
    min-height: 32px;
    min-width: 32px
  }
}
.case-study-vertical .arrow-button::after,
.case-study-vertical .img-wrapper-box:hover .arrow-button::after,
.case-study-vertical .slick-arrow.slick-next::after,
.case-study-vertical .slick-arrow.slick-prev::after {
  font-family: icomoon,sans-serif!important;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  content: "\e910";
  font-size: 2rem;
  color: #23dce1;
  position: absolute;
  overflow: hidden;
  transition: .2s ease
}
@media screen and (max-width:1400px) {
  .case-study-vertical .arrow-button::after,
  .case-study-vertical .img-wrapper-box:hover .arrow-button::after,
  .case-study-vertical .slick-arrow.slick-next::after,
  .case-study-vertical .slick-arrow.slick-prev::after {
    font-size: 1.25rem
  }
}
.case-study-vertical .arrow-button:hover,
.case-study-vertical .img-wrapper-box:hover .arrow-button:hover,
.case-study-vertical .slick-arrow.slick-next:hover,
.case-study-vertical .slick-arrow.slick-prev:hover {
  background: #23dce1;
  color: #112868
}
.case-study-vertical .arrow-button:hover::after,
.case-study-vertical .img-wrapper-box:hover .arrow-button:hover::after,
.case-study-vertical .slick-arrow.slick-next:hover::after,
.case-study-vertical .slick-arrow.slick-prev:hover::after {
  transition: .2s ease;
  color: #112868;
  transform: translateX(-28%)
}
@media screen and (max-width:1400px) {
  .case-study-vertical .arrow-button:hover::after,
  .case-study-vertical .img-wrapper-box:hover .arrow-button:hover::after,
  .case-study-vertical .slick-arrow.slick-next:hover::after,
  .case-study-vertical .slick-arrow.slick-prev:hover::after {
    font-size: 1.25rem
  }
}
.case-study-vertical .img-wrapper-box:hover .arrow-button::after {
  content: "\e912"
}
@media screen and (max-width:1400px) {
  .case-study-vertical .img-wrapper-box:hover .arrow-button::after {
    font-size: 1.25rem
  }
}
.case-study-vertical .img-wrapper-box:hover .arrow-button:hover::after {
  transform: translateX(28%)
}
.case-study-vertical .arrow-button,
.case-study-vertical .slick-arrow.slick-next {
  border: 2px solid #112868;
  background: 0 0
}
.case-study-vertical .arrow-button::after,
.case-study-vertical .slick-arrow.slick-next::after {
  content: "\e912";
  color: #112868
}
.case-study-vertical .arrow-button:hover,
.case-study-vertical .slick-arrow.slick-next:hover {
  background: #23dce1;
  color: #112868
}
.case-study-vertical .arrow-button:hover::after,
.case-study-vertical .slick-arrow.slick-next:hover::after {
  color: #112868;
  transform: translateX(28%)
}
.case-study-vertical .slick-arrow.slick-prev {
  border: 2px solid #fff;
  background: 0 0
}
.case-study-vertical .slick-arrow.slick-prev::after {
  color: #fff
}
.case-study-vertical .arrow-button,
.case-study-vertical .slick-arrow.slick-next {
  border: 2px solid #fff
}
.case-study-vertical .arrow-button::after,
.case-study-vertical .slick-arrow.slick-next::after {
  color: #fff
}
.case-study-vertical .arrow-button:hover::after,
.case-study-vertical .slick-arrow.slick-next:hover::after {
  transform: translateX(28%)
}
.case-study-vertical h2 {
  color: #fff
}
.case-study-vertical.general {
  position: relative
}
.case-study-vertical.general::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc((100% - 100vw)/ 2);
  background: #0c1d44;
  width: 100vw;
  height: 100%;
  z-index: -1
}
.case-study-vertical.mobility {
  position: relative
}
.case-study-vertical.mobility::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc((100% - 100vw)/ 2);
  background: #084cc8;
  width: 100vw;
  height: 100%;
  z-index: -1
}
.case-study-vertical.sustainability {
  position: relative
}
.case-study-vertical.sustainability::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc((100% - 100vw)/ 2);
  background: #75c044;
  width: 100vw;
  height: 100%;
  z-index: -1
}
.case-study-vertical.tech {
  position: relative
}
.case-study-vertical.tech::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc((100% - 100vw)/ 2);
  background: #fed314;
  width: 100vw;
  height: 100%;
  z-index: -1
}
.case-study-vertical.tech h2 {
  color: #112868
}
.case-study-vertical .gradient-line {
  width: 100vw;
  margin-left: calc((100% - 100vw)/ 2);
  position: absolute;
  top: 0;
  left: 0
}
.case-study-vertical .slick-arrow.slick-prev {
  position: absolute;
  right: 68px
}
@media screen and (max-width:1400px) {
  .case-study-vertical .slick-arrow.slick-prev {
    right: 48px
  }
}
.case-study-vertical .slick-arrow.slick-next {
  position: absolute;
  right: 0
}
.case-study-vertical .arrow-button {
  font-size: 0;
  position: absolute;
  bottom: 40px;
  left: 40px
}
@media screen and (max-width:1400px) {
  .case-study-vertical .arrow-button {
    bottom: 32px;
    left: 32px
  }
}
.case-study-vertical .case-study-slider {
  padding-bottom: 80px
}
@media screen and (max-width:1400px) {
  .case-study-vertical .case-study-slider {
    padding-bottom: 60px
  }
}
@media screen and (max-width:767px) {
  .case-study-vertical .case-study-slider {
    padding-bottom: 48px
  }
}
.case-study-vertical .img-wrapper-box {
  position: relative;
  overflow: hidden;
  height: 390px;
  transition: all .3s ease-in-out;
  border-radius: 4px
}
@media screen and (max-width:1400px) {
  .case-study-vertical .img-wrapper-box {
    height: 350px
  }
}
.case-study-vertical .img-wrapper-box::before {
  position: absolute;
  content: "";
  width: 800px;
  height: 100%;
  background: #fff;
  clip-path: polygon(0 0,100% 0,65% 100%,0 100%);
  top: 100%;
  left: -50%;
  transition: all .2s ease-in-out;
  z-index: 1
}
.case-study-vertical .img-wrapper-box .img-wrapper {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  overflow: hidden
}
.case-study-vertical .img-wrapper-box .img-wrapper::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.5)
}
.case-study-vertical .img-wrapper-box .img-wrapper img {
  height: 130%;
  width: 100%;
  object-fit: cover;
  transition: all .3s ease-in-out
}
.case-study-vertical .img-wrapper-box .content-box {
  position: absolute;
  bottom: 0;
  left: 0;
  max-width: 640px;
  padding: 40px 40px 100px;
  height: 260px;
  transition: all .3s ease-in-out;
  z-index: 2
}
@media screen and (max-width:1400px) {
  .case-study-vertical .img-wrapper-box .content-box {
    padding: 32px 32px 88px;
    height: 240px
  }
}
@media screen and (max-width:991px) {
  .case-study-vertical .img-wrapper-box .content-box {
    max-width: 450px
  }
}
.case-study-vertical .img-wrapper-box .content-box h4 {
  color: #fff;
  margin-bottom: 16px;
  transition: all .1s ease-in
}
.case-study-vertical .img-wrapper-box .content-box p {
  color: #fff;
  opacity: 0;
  transition: all .3s ease-in-out
}
.case-study-vertical .img-wrapper-box:hover {
  padding-left: 480px
}
.case-study-vertical .img-wrapper-box:hover::before {
  top: 0;
  left: 0
}
.case-study-vertical .img-wrapper-box:hover .content-box {
  height: 100%
}
.case-study-vertical .img-wrapper-box:hover .content-box h4 {
  color: #112868
}
.case-study-vertical .img-wrapper-box:hover .content-box p {
  opacity: 1;
  color: #191915
}
.case-study-vertical .img-wrapper-box:hover .img-wrapper img {
  height: 100%
}
.case-study-vertical .img-wrapper-box:hover .arrow-button {
  position: absolute
}
@media screen and (max-width:991px) {
  .case-study-vertical .img-wrapper-box {
    padding-left: 200px;
    height: 290px
  }
  .case-study-vertical .img-wrapper-box:hover {
    padding-left: 200px
  }
  .case-study-vertical .img-wrapper-box::before {
    top: 0;
    left: 0;
    width: 540px
  }
  .case-study-vertical .img-wrapper-box .content-box {
    height: 100%;
    padding: 32px;
    display: flex;
    flex-direction: column
  }
  .case-study-vertical .img-wrapper-box .content-box .arrow-button {
    position: relative;
    bottom: unset;
    left: unset;
    display: inline-block;
    border: 2px solid #112868;
    background-color: #112868;
    align-self: self-start;
    margin-top: auto
  }
  .case-study-vertical .img-wrapper-box .content-box .arrow-button:hover {
    background-color: #23dce1;
    border: 2px solid #23dce1
  }
  .case-study-vertical .img-wrapper-box .content-box .arrow-button:hover::after {
    color: #112868;
    left: 65%
  }
  .case-study-vertical .img-wrapper-box .content-box .arrow-button::after {
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #23dce1
  }
  .case-study-vertical .img-wrapper-box .content-box h4 {
    color: #112868;
    font-size: 1.25rem;
    line-height: 24px
  }
  .case-study-vertical .img-wrapper-box .content-box p {
    opacity: 1;
    color: #191915;
    font-size: .875rem
  }
  .case-study-vertical .img-wrapper-box .img-wrapper img {
    height: 100%
  }
}
@media screen and (max-width:767px) {
  .case-study-vertical .img-wrapper-box {
    padding: 0;
    border-radius: 4px;
    height: auto;
    display: flex;
    flex-direction: column
  }
  .case-study-vertical .img-wrapper-box:hover {
    padding-left: 0
  }
  .case-study-vertical .img-wrapper-box::before {
    clip-path: none;
    z-index: -1
  }
  .case-study-vertical .img-wrapper-box .content-box {
    height: 100%;
    width: 100%;
    max-width: 100%;
    position: static
  }
  .case-study-vertical .img-wrapper-box .img-wrapper {
    min-height: 200px;
    max-height: 200px
  }
  .case-study-vertical .img-wrapper-box .img-wrapper img {
    border-radius: 0 0 4px 4px
  }
}
@media screen and (max-width:767px) {
  .case-study-vertical .slick-track {
    display: flex!important
  }
  .case-study-vertical .slick-slide {
    height: auto!important;
    display: flex
  }
}